/Users/bernard/b20/bsoft/tcltk/bshow_select.tcl(3)

NAME
/Users/bernard/b20/bsoft/tcltk/bshow_select.tcl - Procedures to draw selections in Bshow.

SYNOPSIS

  Functions
Selection
Handles selections from the image data.
updateSelection
Updates selection object.
updateSelectionStats
Updates selection object statistics.
Measure

Detailed Description

Procedures to draw selections in Bshow.

Author:
    Bernard Heymann

Date:
    Created: 20060811

    Modified: 20130725

Definition in file bshow_select.tcl.

Function Documentation

  Measure

Definition at line 203 of file bshow_select.tcl.

  Selection

Handles selections from the image data.

Definition at line 16 of file bshow_select.tcl.

  updateSelection

Updates selection object.

Definition at line 121 of file bshow_select.tcl.

  updateSelectionStats

Updates selection object statistics.

Definition at line 171 of file bshow_select.tcl.

Author

Generated automatically by Doxygen for Bsoft from the source code.